/*=====================================================
  topVi
=====================================================*/
.topVi {
  width: 100%;
  height: calc(100vh - 60px);
  margin: 0;
  padding: 0;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .topVi {
    height: 400px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi {
    margin-bottom: 0;
    height: calc(100vh - 80px);
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi .slick-track {
    padding-left: 100px;
  }
}
.topVi ul {
  margin: 0;
  padding: 0;
}
.topVi ul li {
  width: 100%;
  height: calc(100vh - 60px);
  margin: 0;
  padding: 0;
  list-style: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media print, screen and (min-width: 768px) {
  .topVi ul li {
    height: 400px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi ul li {
    height: calc(100vh - 80px);
  }
}
.topVi ul li img {
  margin-left: 100px;
}
.topVi ul .topVi_01 {
  background-image: url(/recruit/images/top/vi_01_sp.jpg);
}
@media print, screen and (min-width: 768px) {
  .topVi ul .topVi_01 {
    background-image: url(/recruit/images/top/vi_01.jpg);
    background-position: top right;
  }
}
.topVi ul .topVi_02 {
  background-image: url(/recruit/images/top/vi_02_sp.jpg);
}
@media print, screen and (min-width: 768px) {
  .topVi ul .topVi_02 {
    background-image: url(/recruit/images/top/vi_02.jpg);
  }
}
.topVi ul .topVi_03 {
  background-image: url(/recruit/images/top/vi_03_sp.jpg);
}
@media print, screen and (min-width: 768px) {
  .topVi ul .topVi_03 {
    background-image: url(/recruit/images/top/vi_03.jpg);
  }
}
.topVi .topVi__catch {
  margin: 0;
  padding: 0;
  position: absolute;
  left: 20px;
  bottom: 34px;
  color: var(--white);
  font-family: "Noto Sans JP", Bold;
  line-height: 1.4;
  letter-spacing: 0;
  color: var(--white);
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__catch {
    width: 45%;
    left: 30px;
    bottom: 100px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__catch {
    bottom: 250px;
    left: 50px;
  }
}
.topVi .topVi__catch .topVi__catch_box {
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__catch .topVi__catch_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
.topVi .topVi__catch .topVi__catch_01 {
  display: inline;
  font-size: 2.8rem;
  letter-spacing: 0.1rem;
  font-weight: 600;
  padding: 1px 10px;
  background: linear-gradient(transparent 0%, var(--red) 0%);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  line-height: 1.6;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__catch .topVi__catch_01 {
    display: inline;
    width: 760px;
    margin-bottom: 10px;
    padding: 0;
    font-size: 2.7rem;
    line-height: 1.4;
    background: transparent;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__catch .topVi__catch_01 {
    display: inline;
    width: 760px;
    font-size: 4.5rem;
    margin-bottom: 15px;
    background: transparent;
  }
}
@media screen and (min-width: 1330px) {
  .topVi .topVi__catch .topVi__catch_01 {
    font-size: 5rem;
  }
}
.topVi .topVi__catch .topVi__catch_02 {
  margin-bottom: 6px;
  font-size: 0.7rem;
  display: inline;
  padding: 2px 6px;
  background: linear-gradient(transparent 0%, var(--red) 0%);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__catch .topVi__catch_02 {
    display: inline;
    width: 760px;
    padding: 0;
    font-size: 0.8rem;
    background: transparent;
    line-height: 1.5;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__catch .topVi__catch_02 {
    display: inline;
    font-size: 1.2rem;
    letter-spacing: 0.2rem;
    margin-bottom: 15px;
    background: transparent;
  }
}
@media print, screen and (min-width: 1280px) {
  .topVi .topVi__catch .topVi__catch_03 {
    width: 666px;
  }
}

/*=====================================================
  topCompany
=====================================================*/
.topCompany {
  max-width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}
@media print, screen and (min-width: 1280px) {
  .topCompany {
    margin: 0;
    padding: 0;
  }
}
.topCompany .topCompany__block {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: var(--base-color);
  background-image: url(/recruit/images/top/company_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media print, screen and (min-width: 768px) {
  .topCompany .topCompany__block {
    padding: 0;
    background-position: center 160px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topCompany .topCompany__block {
    margin: 0;
    padding: 80px 0;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    background-position: right 26px;
    background-size: contain;
  }
}
.topCompany .topCompany__image {
  width: 100%;
  height: 260px;
  margin: 0;
  padding: 0;
  order: 1;
  background-image: url(/recruit/images/top/company_main-image.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media print, screen and (min-width: 768px) {
  .topCompany .topCompany__image {
    height: 500px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topCompany .topCompany__image {
    width: 50%;
    height: 560px;
    margin-bottom: 0;
    border-radius: 0 5px 5px 0;
  }
}
.topCompany .topCompany__inner {
  width: 100%;
  padding: 40px 20px;
}
@media print, screen and (min-width: 768px) {
  .topCompany .topCompany__inner {
    padding: 40px 20px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topCompany .topCompany__inner {
    width: 46%;
    padding: 0;
  }
}

/*=====================================================
  topWorks
=====================================================*/
.topWorks {
  max-width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}
@media print, screen and (min-width: 1280px) {
  .topWorks {
    margin: 0;
    padding: 0;
  }
}
.topWorks .topWorks__block {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: var(--blue);
  background-image: url(/recruit/images/top/company_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media print, screen and (min-width: 768px) {
  .topWorks .topWorks__block {
    padding: 0;
    background-position: center 160px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topWorks .topWorks__block {
    margin: 0;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-position: right 26px;
    background-size: contain;
  }
}
.topWorks .topWorks__image {
  width: 100%;
  height: 260px;
  margin: 0;
  padding: 0;
  order: 1;
  background-image: url(/recruit/images/top/works_main-image.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media print, screen and (min-width: 768px) {
  .topWorks .topWorks__image {
    height: 500px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topWorks .topWorks__image {
    width: 50%;
    height: 900px;
    margin-bottom: 0;
    border-radius: 0 5px 5px 0;
  }
}
.topWorks .topWorks__inner {
  width: 100%;
  padding: 40px 20px;
}
@media print, screen and (min-width: 768px) {
  .topWorks .topWorks__inner {
    padding: 40px 20px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topWorks .topWorks__inner {
    width: 46%;
    padding: 0 40px 0 100px;
  }
}
.topWorks .topWorks__inner .topList {
  padding: 0;
}
.topWorks .topWorks__inner .topList li {
  margin: 0 !important;
  color: var(--white);
  list-style: none;
  border-top: 1px solid var(--white);
}
@media print, screen and (min-width: 1280px) {
  .topWorks .topWorks__inner .topList li {
    width: 530px;
  }
}
.topWorks .topWorks__inner .topList li a {
  display: block;
  padding: 20px 16px;
  color: var(--white);
  text-decoration: none;
  background-image: url(/recruit/images/icon_arrow_primary_right.svg);
  background-repeat: no-repeat;
  background-position: right 30px center;
  background-size: 13px 13px;
}
@media print, screen and (min-width: 1280px) {
  .topWorks .topWorks__inner .topList li a {
    background-size: 18px 18px;
  }
  .topWorks .topWorks__inner .topList li a:hover {
    background-position: right 20px center;
    transition: all 0.2s;
  }
}
.topWorks .topWorks__inner .topList li:last-child {
  border-bottom: 1px solid var(--white);
}

/*=====================================================
  topInterview
=====================================================*/
.topInterview {
  max-width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}
@media print, screen and (min-width: 1280px) {
  .topInterview {
    margin: 0;
    padding: 0;
  }
}
.topInterview .topInterview__block {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  background-color: var(--base-color);
  background-image: url(/recruit/images/top/company_bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media print, screen and (min-width: 768px) {
  .topInterview .topInterview__block {
    padding: 0;
    background-position: center 160px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__block {
    margin: 0;
    padding: 80px 100px;
    align-items: center;
    background-position: right 26px;
    background-size: contain;
  }
}
.topInterview .topInterview__inner {
  width: 100%;
  padding: 40px 20px;
}
@media print, screen and (min-width: 768px) {
  .topInterview .topInterview__inner {
    padding: 40px 20px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner {
    width: 100%;
    padding: 0;
  }
}
.topInterview .topInterview__inner .topTitle {
  margin-bottom: 20px;
}
@media print, screen and (min-width: 768px) {
  .topInterview .topInterview__inner .topTitle .topTitle__en {
    text-align: center;
  }
}
@media print, screen and (min-width: 768px) {
  .topInterview .topInterview__inner .topTitle .topTitle__ja {
    text-align: center;
    right: 0;
    left: 0;
  }
}
@media print, screen and (min-width: 768px) {
  .topInterview .topInterview__inner .topTitle .topTitle__lead_box {
    text-align: center;
  }
}
.topInterview .topInterview__inner .topSlide {
  width: 100%;
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner .topSlide {
    padding: 0 0 0 100px;
    margin: 0 0 0 auto;
  }
}
.topInterview .topInterview__inner .topSlide ul {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner .topSlide ul {
    margin-bottom: 40px;
  }
}
.topInterview .topInterview__inner .topSlide ul button {
  display: none !important;
}
.topInterview .topInterview__inner .topSlide ul li {
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
}
@media print, screen and (min-width: 768px) {
  .topInterview .topInterview__inner .topSlide ul li {
    margin-right: 10px;
    margin-left: 10px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner .topSlide ul li {
    width: 400px;
  }
}
.topInterview .topInterview__inner .topSlide ul li a {
  text-decoration: none !important;
  color: var(--black);
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner .topSlide ul li a:hover .slide_box picture img {
    transform: scale(1.1);
    filter: brightness(1.2);
  }
  .topInterview .topInterview__inner .topSlide ul li a:hover .title {
    color: var(--white);
  }
}
.topInterview .topInterview__inner .topSlide ul li a .slide_box {
  position: relative;
  margin-bottom: 20px;
  overflow: hidden;
}
.topInterview .topInterview__inner .topSlide ul li a .slide_box picture img {
  margin-bottom: 25px;
  border-radius: 5px;
  margin: 0;
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner .topSlide ul li a .slide_box picture img {
    transition: all 0.2s;
  }
}
.topInterview .topInterview__inner .topSlide ul li a .slide_box p {
  position: absolute;
  margin: 0;
  bottom: 0;
  color: var(--white);
  background-color: var(--red);
  padding: 5px 8px;
  border-radius: 0 5px 5px 0;
  font-size: 14px;
  font-size: 0.7777777778rem;
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner .topSlide ul li a .slide_box p {
    font-size: 16px;
    font-size: 0.8888888889rem;
  }
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner .topSlide ul li .title {
    padding: 0;
    width: 100%;
    max-width: 375px;
    transition: all 0.2s;
  }
}
.topInterview .topInterview__inner .topSlide ul li .title .catch {
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: 600;
  margin-top: 5px;
  line-height: 1.5;
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner .topSlide ul li .title .catch {
    font-size: 22px;
    font-size: 1.2222222222rem;
    margin-top: 0;
    margin-bottom: 8px;
  }
}
.topInterview .topInterview__inner .topSlide ul li .title .profile {
  font-size: 16px;
  font-size: 0.8888888889rem;
}
@media print, screen and (min-width: 1280px) {
  .topInterview .topInterview__inner .topSlide ul li .title .profile {
    font-size: 20px;
    font-size: 1.1111111111rem;
  }
}

/*=====================================================
  topInformation
=====================================================*/
.topInformation {
  padding: 40px 30px;
}
@media print, screen and (min-width: 768px) {
  .topInformation {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
}
@media print, screen and (min-width: 768px) {
  .topInformation {
    justify-content: center;
  }
}
.topInformation .topInformation_container {
  margin-bottom: 20px;
}
@media print, screen and (min-width: 768px) {
  .topInformation .topInformation_container {
    width: 30%;
    margin-right: 10px;
  }
}
@media print, screen and (min-width: 1280px) {
  .topInformation .topInformation_container {
    width: 20%;
    margin-right: 20px;
  }
}
@media print, screen and (min-width: 768px) {
  .topInformation .topInformation_container:last-child {
    margin: 0;
  }
}
.topInformation a {
  text-decoration: none;
}
.topInformation a .topInformation_box {
  height: 160px;
  padding: 30px 20px;
  text-align: center;
  background-color: var(--white);
  border: 4px solid var(--base-color);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media print, screen and (min-width: 1280px) {
  .topInformation a .topInformation_box {
    height: 180px;
  }
  .topInformation a .topInformation_box:hover {
    background-color: #fffaeb;
    transition: all 0.2s;
  }
}
.topInformation a .topInformation_box img {
  margin-bottom: 10px;
}
.topInformation a .topInformation_box .topJob__Title_ja {
  margin-bottom: 7px;
  color: var(--black);
  font-weight: bold;
}
.topInformation a .topInformation_box .topJob__Title_en {
  color: var(--gray);
  font-size: 12px;
  font-weight: bold;
}

/*=====================================================
  topTitle
=====================================================*/
.topTitle {
  margin: 0;
  padding: 0;
}
.topTitle.topTitle--white .topTitle__ja,
.topTitle.topTitle--white .topTitle__en,
.topTitle.topTitle--white .topTitle__lead,
.topTitle.topTitle--white .topText {
  color: var(--white);
}
.topTitle .topTitle__en {
  margin: 0 0 5px 0;
  padding: 0;
  font-size: 50px;
  font-size: 2.7777777778rem;
  font-family: "Poppins", sans-serif;
  font-weight: 800;
}
@media print, screen and (min-width: 1280px) {
  .topTitle .topTitle__en {
    font-size: 100px;
    font-size: 5.5555555556rem;
  }
}
.topTitle .topTitle__ja {
  margin: 0 0 20px 0;
  padding: 0;
  display: block;
  font-size: 14px;
  font-size: 0.7777777778rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  letter-spacing: 0;
  color: var(--black);
}
@media print, screen and (min-width: 1280px) {
  .topTitle .topTitle__ja {
    font-size: 20px;
    font-size: 1.1111111111rem;
    margin-bottom: 30px;
    top: 80px;
  }
}
.topTitle .topTitle__lead {
  margin-bottom: 8px;
  padding: 2px 0;
  color: var(--black);
  font-size: 16px;
  font-size: 0.8888888889rem;
  font-weight: bold;
  line-height: 1.6;
}
@media print, screen and (min-width: 1280px) {
  .topTitle .topTitle__lead {
    font-size: 24px;
    font-size: 1.3333333333rem;
    margin-bottom: 20px;
  }
}
.topTitle .topTitle__lead_box p {
  display: inline-block;
}

/*=====================================================
  topText
=====================================================*/
.topText {
  margin: 0;
  padding: 0 0 30px 0;
  display: block;
  font-size: 14px;
  font-size: 0.7777777778rem;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0;
  line-height: 1.7;
}
@media print, screen and (min-width: 1280px) {
  .topText {
    font-size: 16px;
    font-size: 0.8888888889rem;
  }
}
.topText.topText--white {
  color: var(--white);
}

/*=====================================================
  topButton
=====================================================*/
.topButton {
  width: fit-content;
  margin: 0 auto 0 0;
  padding: 0px;
}
.topButton .button {
  font-size: 14px;
  font-size: 0.7777777778rem;
}
@media print, screen and (min-width: 1280px) {
  .topButton .button {
    font-size: 18px;
    font-size: 1rem;
  }
  .topButton .button:hover {
    color: var(--white) !important;
    background-color: var(--blue);
    background-position: right 10px center;
  }
}
.topButton.topButton--field {
  width: 100%;
  margin: 0px;
  padding: 0px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.topButton.topButton--field .button {
  width: 49%;
  min-width: initial;
  margin-bottom: 2%;
  padding: 16px;
  background-position: right 10px center;
  font-family: "Noto Sans JP", sans-serif;
}
@media print, screen and (min-width: 1280px) {
  .topButton.topButton--field .button {
    min-width: 320px;
    padding: 18px 50px 18px 50px;
    background-position: right 20px center;
    font-size: 18px;
    font-size: 1rem;
    transition: all 0.2s;
  }
}